Subject: RE: [lojban] RE: zi'o & otpi

From: "And Rosta" <[email-masked]>
Date: Mon, 10 Jul 2000 23:14:01 +0100

John:
> And Rosta wrote:
> 
> > All the same, can one not have an actual dog breed that is instantiated by
> > no actual dog?
> 
> I'm not sure. There are I think two plausible views of dog breeds: 
> that they are
> sets of dogs (in which case there *is* a dog breed with no actual dogs, but
> only one of them -- the unique null dog breed), or that they are lineages
> of dogs from a common ancestor (in which case there are no dogless 
> dog breeds).

Like Elrond, I was thinking of it as an intensionally defined set; there
are infinitely many empty intensionally defined sets (1 per definition),
not just one.

--And.